=== debian/control ===
Source: keyman-config
Maintainer: Daniel Glassey <wdg@debian.org>
Section: utils
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 11~), bash-completion
Standards-Version: 4.3.0
Homepage: http://www.keyman.com/

Package: python3-keyman-config
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, gir1.2-webkit2-4.0,
 kmflcomp (>=10.99.33), dconf-cli, ibus-kmfl (>=10.99.33), python3-bs4
Description: Keyman for Linux configuration
 Python module to install, uninstall and view information about Keyman keyboard
 packages.
 .
 It is available for other programs to use or adapt for their own
 use to manage Keyman keyboard packages.

Package: keyman
Architecture: all
Depends: ${misc:Depends}, python3-keyman-config
Description: Type in your language with Keyman for Linux
 Install, uninstall and view information about Keyman keyboard
 packages.
 .
 This package installs all that is needed for using Keyman
 for Linux.
