## keyman-config 14.0.276

=== debian/changelog ===
keyman-config (14.0.276-2) experimental; urgency=medium

  * Team upload
  * Add libglib2.0-bin to keyman Depends (closes: #990226)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 23 Jun 2021 15:28:27 +0200

keyman-config (14.0.276-1) experimental; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 11 Jun 2021 14:43:46 +0200

keyman-config (14.0.273-1) experimental; urgency=medium

  * Keyman 14

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 26 Apr 2021 18:24:41 +0200

keyman-config (11.0.103-3) unstable; urgency=medium

  * Update maintainer to Debian Input Method Team

 -- Daniel Glassey <wdg@debian.org>  Tue, 15 Jan 2019 17:35:50 +0700
