=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

#export DH_VERBOSE=1
export PYBUILD_NAME=keyman-config
export PYBUILD_INSTALL_ARGS=--install-scripts=/usr/share/keyman-config/

%:
	dh $@ --with python3 --buildsystem=pybuild --with bash-completion

override_dh_auto_build:
	make man
	sed -i -e "s/^__pkgversion__ = \"\"/__pkgversion__ = \"$(DEB_VERSION)\"/g" keyman_config/version.py
	make compile-po
	dh_auto_build $@

override_dh_auto_install:
	install -d $(CURDIR)/debian/keyman/usr/share/
	cp -r locale/ $(CURDIR)/debian/keyman/usr/share/
	rm $(CURDIR)/debian/keyman/usr/share/locale/*.po*
	dh_auto_install $@
