## keyman-config 14.0.287

=== debian/changelog ===
keyman-config (14.0.287-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 11 Mar 2022 12:32:34 +0100

keyman-config (14.0.284-3) unstable; urgency=medium

  * Team upload
  * No-change rebuild against python-requests-cache 0.9.1-1
    - The build of keyman-config 14.0.284-1 failed. Hopefully we'll be
      more lucky this time.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 19 Jan 2022 12:50:32 +0100

keyman-config (14.0.284-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 14 Jan 2022 18:00:21 +0100

keyman-config (14.0.283-2) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 02 Dec 2021 12:02:35 +0100

keyman-config (14.0.282-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 29 Sep 2021 12:47:28 +0200

keyman-config (14.0.280-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 23 Aug 2021 17:38:22 +0200
